Bug 4138 - Unparsable xhtml
Summary: Unparsable xhtml
Status: CLOSED FIXED
Alias: None
Product: openclipart.org
Classification: Unclassified
Component: website (show other bugs)
Version: unspecified
Hardware: x86 (IA32) Linux (All)
: high minor
Assignee: default user for a product
QA Contact:
URL: http://openclipart.org
Whiteboard:
Keywords:
Depends on:
Blocks:
 
Reported: 2005-08-19 08:52 UTC by Greg Steffensen
Modified: 2005-10-30 11:20 UTC (History)
0 users

See Also:
i915 platform:
i915 features:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Greg Steffensen 2005-08-19 08:52:34 UTC
The xhtml of all normal site pages is unparsable by at least one XML parser
(ExPat) because there's no space between attributes in the string

border="0"src="http://creativecommons.org/images/public/norights.png"

in the html for the Creative Commons No Rights Reserved icon.  In other words,
the above string should be changed to 

border="0"src="http://creativecommons.org/images/public/norights.png"

The pages validate regardless of this issue, for what that's worth.
Comment 1 Jon Phillips 2005-08-21 21:20:48 UTC
Fixed and updated the site. Closing bug!


Use of freedesktop.org services, including Bugzilla, is subject to our Code of Conduct. How we collect and use information is described in our Privacy Policy.